html {
    scroll-behavior: smooth;
}


body {
    margin: 0px;
    padding: 0px;
    font-family:  sans-serif;
    background-color: white;
}

header {
    height: 50px;
    width: 100%;
    background-color: white;
    border-bottom: 3px solid darkgreen;
    position: fixed;
}

.Logo {
    float: left;
    width: 12%;
    margin-top: 0px;
}

ul {
    list-style: none;
    margin: 0px 70px 0px 0px;
}

li {
    list-style-type: none;
    float: right;
}

.MenuLink {
    text-align: center;
    text-decoration: none;
    font-size: 0.9em;
    font-family:  sans-serif;
    width: 120px;
    padding-top: 15px;
    height: 35px;
    display: block;
    color: darkgreen;
    text-transform: uppercase;
    font-weight: 501;
}

.MenuLink:hover {
    color: white;
    background-color: darkgreen;
    border-bottom: 3px solid rgb(165, 151, 74);
}

#Home {
    background-image: url(Images/farm-quotes-1580917869.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.7);
    background-blend-mode: overlay;
    height: 800px;
    display: inline-block;
    width: 100%;
}

#About {
    height: 800px;
    display: inline-block;
    width: 100%;
}

#Grow {
    height: 800px;
    display: inline-block;
    width: 100%;
}

#Contact {
    height: 700px;
    display: inline-block;
    width: 100%;
}

h1 {
    text-align: center;
    font-size: larger;
    padding-top: 50px;
}

h2 {
    padding-top: 250px;
    text-align: center;
}

h3 {
    text-align: center;
    font-size: 1.5em;
}

h4 {
    font-size: 1.5em;
}

.title {
    font-size: 1.5em;
    color: white;
    text-align: center;
    padding-top: 100px;
}


#mainPage1 {
    margin: auto;
    height: 400px;
    width: 100%;
}

#mainPage2 {
    margin-top: 10px;
    height: 500px;
    background-color: white;
    width: 100%;
}

.mainPage3 {
    margin: auto;
    height: 70vh;
    background-color: white;
    width: 95%;
}

#mainPage4 {
    margin-top: 10px;
    height: 300px;
    background-color: white;
    width: 100%;
}

h6 {
    text-align: center;
    font-size: medium;
}

#ImgBanner {
    width: 100%;
    margin: 0px;
}

form {
    margin: auto;
}

fieldset {
    width: 45%;
    border: 0px;
    box-shadow: 0px 0px 10px 2px lightslategrey;
    margin: 10px;
    margin-left: 450px;
}

input, textarea {
    display: block;
    resize: none;
    width: 80%;
    padding: 10px;
}

input::placeholder {
    font-family: sans-serif;
}

textarea::placeholder {
    padding-left: 30px;
    font-family: sans-serif;
}

.sendBTN {
    background-color: lightslategrey;
    color: white;
    font-family: sans-serif;
    font-size: 0.7;
    text-transform: uppercase;
    width: 30%;
    padding: 10px;
}

#MainContent1 {
    padding-left: 30px;
    padding-right: 30px;
    color: white;
}

#MainContent2 {
    padding-left: 30px;
    padding-right: 30px;
}

#MainContent3 {
    padding-left: 30px;
    padding-right: 30px;
}

#MainContent4 {
    padding-left: 30px;
    padding-right: 30px;
}

.block {
    height: 250px;
    width: 30%;
    float: left;
    margin : 10px;
}

.imgblock {
    width: 20%;
}
.facebook {
    width: 3%;
    margin-top: 20px;
    margin-left: 25px;
}

Footer {
    height: 50px;
    width: 100%;
    background-color: black;
    margin-top: 50px;
}

.bottomFotter {
    margin: 0px;
    padding-top: 15px;
    color: white;
    text-align: center;
}